<!-- CUFON FONT REPLACEMENT -->

Cufon.replace('.cufon, h1, h2, h3, h4', {
fontFamily: 'Myriad Pro Semibold'
});

Cufon.replace('#nav_wrapper ul.menu li a.top_level', {
fontFamily: 'Myriad Pro Bold',
textShadow: '0px 1px 2px rgba(0,0,0,0.3)'

});

Cufon.replace('#nav_wrapper ul.sub-menu li a', {
fontFamily: 'Myriad Pro Semibold',
hover: 'true'
});

Cufon.replace('.intro_page h2, .intro_fullwidth h2, .intro_home h2', {
fontFamily: 'Myriad Pro Bold',
textShadow: '0px 2px 3px rgba(0,0,0,0.25)'
});

Cufon.replace('.action h3, h4.slide_title, h4.paralel_s, h4.paralel_b_title', {
fontFamily: 'Myriad Pro Bold'
});

Cufon.replace('.action_button', {
fontFamily: 'Myriad Pro Bold',
textShadow: '#3d3d3d 1px 1px'
});

Cufon.replace('.widget_footer h3', {
fontFamily: 'Myriad Pro Bold',
textShadow: '#222 1px 1px'
});

Cufon.replace('.widget_sidebar h3', {
fontFamily: 'Myriad Pro Semibold'
});

Cufon.replace('#pricing_table .col_price', {
fontFamily: 'Myriad Pro Bold',
textShadow: '0px 1px 1px #FFF',
color: '-linear-gradient(#222, #AAA)'

});

Cufon.replace('#pricing_table .col_name', {
fontFamily: 'Myriad Pro Semibold',
textShadow: '0px 1px 1px #000'
});

Cufon.replace('#tour .tour_nav_name', {
fontFamily: 'Myriad Pro Bold',
textShadow: '0px 1px 1px #000'
});